html { height: 100%; margin: 0; padding: 0; }

body { background: #fff; color: #fff; font-family: Helvetica, Arial, sans-serif; text-align: center; padding: 0; margin: 0; font-size: 11px; line-height: 11px; height: 100%; }

/* resets */
html { margin: 0; padding: 0; }
img, a img { border: none; outline: none; }
form { margin: 0; padding: 0; border: none; }
table, tr, th, td { border-collapse: collapse; }
h1, h2, h3, h4, h5, h6, p, ul, li, ol, dl, dt, dd { margin: 0; padding: 0; font-size: 14px; line-height: 14px; }
ul, li { list-style: none; }
a { border: none; outline: none; text-decoration: none; color: #4d4d4d; }

.clearing { clear: both; margin: 0; padding: 0; font-size: 0px; line-height: 0px; height: 0; }

#container { width: 980px; min-height:1040px; margin: 0 auto 0 auto; text-align: left; background: #fff; position: relative; }

#header { width: 980px; height: 48px; position: relative; z-index: 3000; }
#logo { position: absolute; top: 14px; left: 11px; }
#header ul { list-style: none; position: absolute; top: 22px; left: 235px; height: 9px; }
#header li { list-style: none; display: inline; float: left; position: relative; font-weight: bold; font-size: 10.5px; line-height: 11px; margin: 0 38px 0 0 !important; height: 9px; }
#header li#navContact { margin-right: 0 !important; }
#header li a { color: #b3a68a; display: block; float: left; height: 9px; overflow: hidden !important; text-indent: -9999px; }
#header li#navAbout a { background: url(../images/nav-about.gif) 0 0 no-repeat; width: 47px; }
#header li#navPortfolio a { background: url(../images/nav-portfolio.gif) 0 0 no-repeat; width: 78px; }
#header li#navCV a { background: url(../images/nav-cv.gif) 0 0 no-repeat; width: 133px; }
#header li#navMore a { background: url(../images/nav-more.gif) 0 0 no-repeat; width: 38px; }
#header li#navContact a { background: url(../images/nav-contact.gif) 0 0 no-repeat; width: 63px; }
#header li a:hover, #header li:hover a { color: #ffc880; background-position: 0 -9px !important; }
#header li li a:hover, #header li:hover li a { background-position: 0 0 !important; }
#header ul li ul { display: none; width: 164px; background: #fff; position: absolute; top: 9px; left: -1px; padding: 8px 0 0 0; z-index: 5000; }
#header ul li ul li { display: block; float: none; width: 164px; height:21px; zoom: 1; }
#header ul li ul li a { float: none; color: #d7d3b8; width: 164px; height:21px; overflow: hidden; text-indent: -9999px; }
#header ul li#navPortfolio ul li a { width: 164px; }
li#navPortfolio li#subStudios, li#navPortfolio li#subStudios a { background: url(../images/nav-studios.png) 0 0 no-repeat; }
li#navPortfolio li#subFlowers, li#navPortfolio li#subFlowers a { background: url(../images/nav-flowers.png) 0 0 no-repeat; }
li#navPortfolio li#subLandscape, li#navPortfolio li#subLandscape a { background: url(../images/nav-landscape.png) 0 0 no-repeat; }
li#navPortfolio li#subNonFig, li#navPortfolio li#subNonFig a { background: url(../images/nav-nonfig.png) 0 0 no-repeat; }
li#navPortfolio li#subFigurative, li#navPortfolio li#subFigurative a { background: url(../images/nav-figurative.png) 0 0 no-repeat; }
li#navPortfolio li#subSiteSpecific, li#navPortfolio li#subSiteSpecific a { background: url(../images/nav-sitespecific.png) 0 0 no-repeat; }
li#navPortfolio li#subSpatial, li#navPortfolio li#subSpatial a { background: url(../images/nav-spatial.png) 0 0 no-repeat; }
li#navPortfolio li#subPaper, li#navPortfolio li#subPaper a { background: url(../images/nav-paper.png) 0 0 no-repeat; }
li#navPortfolio li#subTextile, li#navPortfolio li#subTextile a { background: url(../images/nav-textile.png) 0 0 no-repeat; }
li#navPortfolio li#subPast, li#navPortfolio li#subPast a { background: url(../images/nav-past.png) 0 0 no-repeat; }
li#navPortfolio li#subRecent, li#navPortfolio li#subRecent a { background: url(../images/nav-recent.png) 0 0 no-repeat; }
li#navPortfolio li#subSecond, li#navPortfolio li#subSecond a { background: url(../images/nav-secondlife.png) 0 0 no-repeat; }
#header ul li ul li a:hover { color: #fff; background-position: 0 -21px !important; }
#header ul li#navPortfolio:hover ul { display: block; }
.about #navAbout a, .statement #navStatement a, .CV #navCV a, .news #navNews a, .slideshows #navPortfolio a, .links #navLinks a, .contact #navContact a { color: #ffc880; }
.slideshows #navPortfolio ul li a { color: #d7d3b8; }
.slideshows #navPortfolio ul li a:hover { color: #fff; }

#portfolio-overlay { position: absolute; top: 48px; left: 0; display: none; z-index: 2000; }

.about #navAbout a, .CV #navCV a, .more #navMore a, .contact #navContact a, .portfolio #navPortfolio a { background-position: 0 -9px !important; }

#header ul li#navPortfolio.hovered a { background-position: 0 -9px; }
#header ul li#navPortfolio.hovered ul { display: block;} 
 
#content { width: 980px; height: 560px; position: relative; }

.news #content { background: url(../images/img_news.jpg) 0 0 no-repeat; }
.news #content #text { position: absolute; top: 319px; left: 510px; width: 440px; }
.news #content #text p { font-size: 11px; line-height: 15.4px; letter-spacing: .05em; margin: 0 0 12px 0; }
.news #content #text h2 { font-size: 13px; line-height: 15.4px; margin: 0; font-weight: bold; }
.news #content #text p a { font-size: 9px; color: #000; font-weight: bold; }
.news #content #text p a:hover { color: #fff; }

.links #content { background: url(../images/img_links.jpg) 0 0 no-repeat; }
.links #text1 { position: absolute; text-align: right; width: 455px; top: 32px; right: 126px; }
.links #text2 { position: absolute; bottom: 60px; left: 23px; vertical-align: bottom; }
.links #text1 p, .links #text2 p { font-size: 11px; line-height: 18px; margin: 0 0 10px 0; letter-spacing: 0.12em; font-weight: bold; }
.links #text1 p span, .links #text2 p span { letter-spacing: .15em; }
.links p a { color: #fff; text-decoration: none; }
.links p a:hover { color: #000; }

.more p a { color: #4d4d4d; text-decoration:underline; }

#cycle { width: 980px; height: 552px; overflow: hidden; text-align: left; }

#click { width: 188px; float: left; display: inline; margin: 0; padding: 224px 0 0 16px; }
#click p { color: #674f42; font: normal 10px sans-serif; }
#thumbs { width: 766px; float: left; display: inline; margin: 0; }
#thumbs img { margin: 0 0 0 0; float: left; display: inline; }

#container .text { margin: 12px 0 0 235px; width: 510px; }
#container .text p { color: #653534; font: normal 13px/19px sans-serif; margin: 0 0 13px 0; }
#container .text ul.cv-list li { color: #653534; font: normal 13px/15px sans-serif; margin: 0 0 13px 0; }
#container .text ul.cv-list li span { font-weight: bold; }
#container ul.cv-list { margin: 0 0 26px 0; }
#container .text em em { font-style: normal; }
#container .text p.note { font-size: 11px; line-height: 14px; }
